/* general listing styles */
/* button styles */
/* map styles */
.summary-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  clear: both;
  padding: .75em 0 0; }

.paginate-form {
  clear: both; }
  .paginate-form form {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 0 .375em; }
    .paginate-form form select {
      margin: 0 .5em; }

.pagination-top-text {
  font-size: .875em;
  margin: 0 0 2.5em;
  font-style: italic;
  color: #555; }

.pagination {
  color: #888;
  font-style: italic;
  padding: .5em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .pagination a {
    padding: .75em; }
  .pagination a:empty {
    display: none; }

.reciprocity {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #eee;
  margin: 1.25em 0 0;
  padding: 1.25em 0 0; }

.vreb-reciprocity-message-summary {
  font-style: italic;
  padding: 1.25em;
  margin: 0;
  font-size: .875em; }

.change-layout {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 0 1.25em auto; }
  .change-layout button {
    background: transparent;
    border: none;
    font-weight: bold;
    padding: .5em;
    margin: 0 .5em;
    font-size: 1.125em;
    cursor: pointer;
    color: #555; }
    .change-layout button:hover {
      color: #000; }
  .change-layout #gallery:before {
    content: url(../img/gallery-view.svg);
    width: 20px;
    height: 20px;
    opacity: .5;
    margin: -.125em .5em 0 0;
    display: inline-block;
    vertical-align: middle; }
  .change-layout #gallery:hover:before {
    opacity: 1; }
  .change-layout #list:before {
    content: url(../img/list-view.svg);
    width: 27px;
    height: 20px;
    opacity: .5;
    margin: -.125em .5em 0 0;
    display: inline-block;
    vertical-align: middle; }
  .change-layout #list:hover:before {
    opacity: 1; }
  .change-layout button.current {
    color: #000; }
  .change-layout button.current:before {
    opacity: 1 !important; }

.listing-summary {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 0 -1.25em; }
  .listing-summary .summary {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 25%;
    -ms-flex: 0 1 25%;
    flex: 0 1 25%;
    padding: 0 1.25em 2.5em;
    text-align: center; }
  .listing-summary .summary-photo {
    position: relative;
    background: #000;
    border: 3px solid #fff;
    -webkit-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.15);
    margin: 0 auto .5em;
    overflow: hidden; }
    .listing-summary .summary-photo img {
      display: block;
      margin: 0 auto;
      -webkit-transition: all 500ms ease-out;
      -o-transition: all 500ms ease-out;
      transition: all 500ms ease-out;
      -webkit-transform: scale(1.15);
      -ms-transform: scale(1.15);
      transform: scale(1.15); }
    .listing-summary .summary-photo a:hover img {
      -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2);
      -webkit-filter: saturate(1.5);
      filter: saturate(1.5); }
    .listing-summary .summary-photo .not-current {
      -webkit-filter: grayscale(1) brightness(0.875);
      filter: grayscale(1) brightness(0.875); }
  .listing-summary .sold,
  .listing-summary .pending,
  .listing-summary .open-house {
    position: absolute;
    color: #fff;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-weight: bold;
    padding: .5em 1em;
    -webkit-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.75);
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    line-height: 1.25em;
    pointer-events: none; }
  .listing-summary .sold {
    text-transform: uppercase;
    background: rgba(187, 0, 0, 0.875); }
    .listing-summary .sold .date {
      display: block;
      font-size: .875em;
      font-style: italic;
      font-weight: normal; }
  .listing-summary .pending {
    background: rgba(187, 150, 0, 0.875); }
  .listing-summary .open-house {
    background: rgba(18, 154, 0, 0.875); }
  .listing-summary .address {
    font-weight: bold;
    line-height: 1.125em;
    font-size: 1.25em;
    color: #022740; }
    .listing-summary .address .area {
      font-weight: normal;
      display: block;
      font-size: .675em;
      color: #888; }
  .listing-summary .summary-details .divider {
    color: #ddd; }
  .listing-summary .summary-price {
    font-size: 1.75em;
    margin: 0 0 .125em;
    font-weight: bold;
    color: #7aab41; }
  .listing-summary .listing-agency {
    font-style: italic;
    font-size: .75em;
    margin: .5em 0 0;
    color: #888; }
  .listing-summary .btn:link,
  .listing-summary .btn:visited {
    font-weight: bold;
    background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#222222));
    background: -webkit-linear-gradient(top, #555555 0%, #222222 100%);
    background: -o-linear-gradient(top, #555555 0%, #222222 100%);
    background: linear-gradient(to bottom, #555555 0%, #222222 100%);
    color: #fff;
    border-radius: .25em;
    display: inline-block;
    padding: .375em .75em;
    text-decoration: none;
    margin: .675em 0 0; }
  .listing-summary .btn:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#555555));
    background: -webkit-linear-gradient(top, #222222 0%, #555555 100%);
    background: -o-linear-gradient(top, #222222 0%, #555555 100%);
    background: linear-gradient(to bottom, #222222 0%, #555555 100%); }

.listing-summary.list {
  display: block; }
  .listing-summary.list .summary {
    border-bottom: 1px solid #ddd;
    margin: 0 0 2.5em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    .listing-summary.list .summary .summary-photo {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 38.19660112501453%;
      -ms-flex: 0 0 38.19660112501453%;
      flex: 0 0 38.19660112501453%;
      min-width: 350px;
      font-size: 1.25em; }
    .listing-summary.list .summary .summary-content {
      font-size: 1.25em;
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto;
      padding: 0 1.25em; }
  .listing-summary.list .summary:last-child {
    border-bottom: none;
    margin-bottom: 0; }

@media screen and (max-width: 1240px) {
  .listing-summary .summary {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 33.333333%;
    -ms-flex: 0 1 33.333333%;
    flex: 0 1 33.333333%; } }

@media screen and (max-width: 1020px) {
  .listing-summary.list .summary .summary-content {
    font-size: 1.125em; }
  .listing-summary.list .summary .summary-photo {
    font-size: 1.125em; } }

@media screen and (max-width: 960px) {
  .listing-summary .summary {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%; } }

@media screen and (max-width: 740px) {
  .change-layout {
    display: none; }
  .listing-summary .summary {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    border-bottom: 1px solid #ddd;
    margin: 0 0 2.5em; }
  .listing-summary.list .summary {
    display: block; }
    .listing-summary.list .summary .summary-content {
      font-size: 1em; }
    .listing-summary.list .summary .summary-photo {
      font-size: 1em;
      min-width: none; } }

@media screen and (max-width: 660px) {
  .listing-summary {
    margin: 0; }
    .listing-summary .summary {
      padding-left: 0;
      padding-right: 0; } }

.listing-section {
  margin-bottom: 1em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

#listing_content,
.listing_sidebar {
  width: 100%; }

#listing_content {
  overflow: hidden;
  /* Flexslider */ }
  #listing_content #carousel,
  #listing_content #slider {
    margin-bottom: 2em;
    max-width: 100%; }
  #listing_content #sticky-wrapper {
    margin-bottom: .25em;
    height: auto !important; }
  #listing_content .is-sticky .listing_nav {
    max-width: 100%; }

.listing_subtitle_bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin-bottom: 1em; }

.listing_price {
  font-size: 2.5em;
  margin: 0;
  color: #7aab41 !important; }

.listing_sum {
  line-height: 1em;
  margin-top: .5625em;
  /* 9/16 */
  margin-bottom: 0;
  color: #022740 !important; }
  .listing_sum span.mls {
    font-weight: normal;
    display: block;
    font-size: .75em;
    color: #777; }

.status {
  display: inline-block;
  color: #fff;
  text-align: center;
  font-weight: bold;
  padding: .375em .75em;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  font-size: 1.25em; }

.sold {
  text-transform: uppercase;
  background: #bb0000; }
  .sold .date {
    display: block;
    font-size: .875em;
    font-style: italic;
    font-weight: normal; }

.pending {
  background: #bb9600; }

.open-house {
  background: #129a00; }

.open-houses {
  border: 1px solid #129a00;
  background: #edf9eb;
  padding: .675em;
  margin: 0 0 1.25em; }
  .open-houses h3 {
    font-weight: normal;
    margin: 0; }

.sold-pending img {
  -webkit-filter: grayscale(1) brightness(0.875);
  filter: grayscale(1) brightness(0.875); }

.like_fave {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 1.25em 0; }
  .like_fave h2 {
    margin: 0;
    font-size: 1em;
    text-transform: uppercase; }
  .like_fave img {
    max-width: none; }
  .like_fave .a2a_kit {
    margin-left: .5em;
    /* 10/20 */ }
  .like_fave .a2a_svg {
    width: 2em;
    height: 2em;
    line-height: 2em; }

.a2a_label {
  display: none; }

.listing_contact_heading {
  margin: 0;
  font-size: 1.25em;
  font-weight: bold; }

.listing_contact_agent {
  margin: 0; }

.listing_nav {
  background: rgba(255, 255, 255, 0.9);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  z-index: 1000 !important;
  padding: .5em 0;
  list-style-type: none; }
  .listing_nav li {
    margin: 0 5px 10px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
  .listing_nav a:link,
  .listing_nav a:visited {
    font-weight: bold;
    background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#222222));
    background: -webkit-linear-gradient(top, #555555 0%, #222222 100%);
    background: -o-linear-gradient(top, #555555 0%, #222222 100%);
    background: linear-gradient(to bottom, #555555 0%, #222222 100%);
    color: #fff;
    border-radius: .25em;
    display: block;
    padding: .375em;
    font-size: 1em;
    text-decoration: none;
    text-align: center; }
  .listing_nav a:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#555555));
    background: -webkit-linear-gradient(top, #222222 0%, #555555 100%);
    background: -o-linear-gradient(top, #222222 0%, #555555 100%);
    background: linear-gradient(to bottom, #222222 0%, #555555 100%); }

.sticky-wrapper.is-sticky .listing-nav {
  opacity: .9; }

/* LISTING DETAILS */
#listing_dimensions h4 {
  clear: both; }

.repository {
  margin-left: 1em; }

#listing_links {
  list-style-type: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  clear: both;
  margin-left: 0; }
  #listing_links li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 50%;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
    padding: .5em;
    /* 10/20 */ }
    #listing_links li a:after {
      content: url(../img/link-icon.svg);
      opacity: .5;
      width: 20px;
      height: 20px;
      position: relative;
      top: -2px;
      margin: 0 0 0 .5em;
      display: inline-block;
      vertical-align: middle; }
    #listing_links li a:hover:after {
      opacity: 1; }

/* HEADINGS */
.listing_title-bar .listing_price {
  font-size: 1.8em; }

.listing_subtitle-bar {
  margin-bottom: 1em; }

/* LISTING DETAILS */
h3.ui-state-active {
  -webkit-transition: all ease .75s;
  -o-transition: all ease .75s;
  transition: all ease .75s; }

#accordion-more .more-accordion {
  font-weight: bold;
  background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#222222));
  background: -webkit-linear-gradient(top, #555555 0%, #222222 100%);
  background: -o-linear-gradient(top, #555555 0%, #222222 100%);
  background: linear-gradient(to bottom, #555555 0%, #222222 100%);
  color: #fff;
  border-radius: .25em;
  padding: .375em .75em;
  display: inline-block;
  border-bottom: none;
  cursor: pointer;
  text-align: center;
  margin: 1em 0; }

#accordion-more .more-accordion:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#555555));
  background: -webkit-linear-gradient(top, #222222 0%, #555555 100%);
  background: -o-linear-gradient(top, #222222 0%, #555555 100%);
  background: linear-gradient(to bottom, #222222 0%, #555555 100%); }

.more-accordion::before {
  content: url(../img/plus.svg);
  display: inline-block;
  height: 1.25em;
  width: 1.25em;
  position: relative;
  top: .125em;
  /* 2/16 */
  margin-right: .5em; }

.more-accordion.ui-state-active::before {
  content: url(../img/minus.svg); }

#listing_description,
#links,
#listing_dimensions,
#listing_video,
#listing_documents {
  clear: left;
  margin-bottom: .5em;
  padding-bottom: 1em; }

.listing_description p {
  line-height: 1.65em; }

/* LISTING SIDEBAR */
.listing_sidebar .ui-accordion-content {
  margin-bottom: .5em;
  /* 10/20*/
  padding: .5em;
  /* 10/20*/ }

.listing_sidebar .ui-accordion-header {
  border: 1px solid #aaa;
  padding: .5em;
  text-align: center;
  font-size: 1.125em;
  border-radius: .25em;
  background: #ddd;
  margin: .5em auto 0; }

.listing_sidebar .ui-accordion-header:hover {
  background: #333;
  border: 1px solid #333;
  color: #fff; }

.listing_sidebar textarea {
  font: inherit; }

.room-dimensions,
#links {
  padding: 0;
  margin: 0 2.5%;
  width: 95%; }

#listing_description h3,
.listing_information h3 {
  border-bottom: 1px solid #ccc;
  margin-bottom: .5em;
  /* 12/24 */
  padding-bottom: .25em;
  /* 6/24*/
  font-size: 1.2em;
  /* 24/16*/ }

#listing_description h3,
.listing_information h3 {
  margin: 0 0 .5em;
  /* 12/24 */ }

.listing_sidebar h3 {
  padding: .75em .675em;
  background: #333;
  color: #fff !important;
  margin: 0 0 .25em; }

#listing_documents .repository {
  list-style-type: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  clear: both; }
  #listing_documents .repository li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 33.3333333333%;
    -ms-flex: 0 1 33.3333333333%;
    flex: 0 1 33.3333333333%;
    padding: .5em;
    /* 10/20 */ }

.listing-section,
.listing_sidebar_details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.listing-attribute {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 33%;
  -ms-flex: 0 1 33%;
  flex: 0 1 33%;
  padding: 0 .5em 1em;
  font-size: 1.125em;
  /* 18/16 */ }
  .listing-attribute strong {
    text-transform: uppercase;
    display: block;
    font-size: .875em; }
  .listing-attribute span.highlight-attribute {
    font-weight: bold;
    font-size: 2em; }

/* LISTING SIDEBAR */
.listing_sidebar .listing-attribute {
  display: inline-block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 50%;
  -ms-flex: 0 1 50%;
  flex: 0 1 50%;
  padding: 0.5em;
  /* 10/20*/
  line-height: 1.5em; }

.listing_sidebar #tell-a-friend-title,
.listing_sidebar #arrange-to-view-title,
.listing_sidebar #request-more-info-title {
  display: none; }

.listing_sidebar #listing_map {
  margin: 2em 0; }

.listing_sidebar .ui-accordion-header {
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%; }

.listing_sidebar .submit {
  text-align: center; }

.listing_sidebar hr {
  margin: .675em auto;
  width: 80%;
  color: #eee;
  background-color: #eee; }

.listing_sidebar_details {
  margin-bottom: 1em; }

.listing_sidebar .mortgage-calc-results h2 {
  font-size: 1em;
  font-weight: bold;
  padding: .675em;
  border: 1px solid #df8f8f;
  color: #665252 !important;
  background: #ffcece;
  line-height: normal;
  margin-top: .75em; }

.back-button:link,
.back-button:visited {
  display: block;
  font-weight: bold;
  text-decoration: none;
  margin: 1.25em 0;
  font-size: 1.125em; }

.back-button:before {
  content: url(../img/back-arrow.svg);
  opacity: .5;
  display: inline-block;
  vertical-align: middle;
  margin: 0 .25em 0 0;
  width: 1.25em;
  height: 1.25em; }

.back-button:hover:before {
  opacity: 1; }

#accordion .form-fields {
  padding: .25em .25em 1em;
  /* 5/20*/ }
  #accordion .form-fields .input {
    margin: 0 0 .5em;
    /* 10/20*/ }

#accordion-more {
  text-align: center; }
  #accordion-more .ui-accordion-content {
    text-align: left; }

.youtube {
  position: relative;
  padding-bottom: 56.25%;
  /* 315/560 */
  height: 0;
  margin: 0 auto; }

.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* Responsive Styling */
@media screen and (min-width: 800px) {
  .listing_body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  .listing_sidebar_details {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .listing_sidebar {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 400px;
    -ms-flex: 0 0 400px;
    flex: 0 0 400px;
    padding: 0 0 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; } }

@media screen and (min-width: 1024px) {
  .listing_sidebar {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 450px;
    -ms-flex: 0 0 450px;
    flex: 0 0 450px;
    padding: 0 0 0 45px; } }

@media screen and (max-width: 1240px) {
  .listing-attribute {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%; } }

@media screen and (max-width: 620px) {
  #listing_documents .repository li {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%; } }

.search-map-wrapper {
  margin: 0 auto 1.25em;
  width: 100%;
  max-width: 800px; }

.search-map-container {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  vertical-align: top; }
  .search-map-container svg {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0; }
  .search-map-container text,
  .search-map-container tspan {
    font-family: inherit;
    fill: #333;
    font-size: .875em; }
  .search-map-container a {
    text-decoration: none; }
    .search-map-container a path,
    .search-map-container a polygon {
      fill: #eee;
      stroke: #ddd; }
  .search-map-container a path.arrow,
  .search-map-container a:hover path.arrow {
    fill: #555;
    stroke: none; }
  .search-map-container a:hover path,
  .search-map-container a:hover polygon {
    fill: #7aac41;
    stroke: #679137; }

.compass-stroke {
  stroke: #222; }

.compass-letter {
  fill: #222; }

.compass-dark {
  fill: #222; }

.compass-light {
  fill: #fff; }

.search-button-toggle {
  font-weight: bold;
  background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#222222));
  background: -webkit-linear-gradient(top, #555555 0%, #222222 100%);
  background: -o-linear-gradient(top, #555555 0%, #222222 100%);
  background: linear-gradient(to bottom, #555555 0%, #222222 100%);
  color: #fff;
  border-radius: .25em;
  float: right;
  padding: .5em 1em;
  cursor: pointer;
  display: none;
  margin: 0 1.25em .675em; }
  .search-button-toggle:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#555555));
    background: -webkit-linear-gradient(top, #222222 0%, #555555 100%);
    background: -o-linear-gradient(top, #222222 0%, #555555 100%);
    background: linear-gradient(to bottom, #222222 0%, #555555 100%); }

.search-form {
  clear: both;
  border-radius: .5em;
  margin: 1.25em; }
  .search-form .checkboxes {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-bottom: 1px solid #ddd;
    padding: 0 .5em 1.25em; }
  .search-form .checkbox {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 300px;
    -ms-flex: 0 1 300px;
    flex: 0 1 300px;
    min-width: 150px; }
  .search-form .checkboxes > label {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 100%;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    font-size: 1.125em; }
  .search-form .price-range,
  .search-form .minimums,
  .search-form .year-built {
    display: inline-block;
    vertical-align: top;
    width: 30%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 .5em; }
    .search-form .price-range label,
    .search-form .minimums label,
    .search-form .year-built label {
      font-weight: 400;
      margin: 0; }
    .search-form .price-range select,
    .search-form .minimums select,
    .search-form .year-built select {
      margin: 0 0 .5em; }
  .search-form .price-range:before {
    content: "Price Range";
    font-size: 1.125em;
    font-weight: bold; }
  .search-form .minimums:before {
    content: "Minimums";
    font-size: 1.125em;
    font-weight: bold; }
  .search-form .year-built:before {
    content: "Year Built";
    font-size: 1.125em;
    font-weight: bold; }

@media screen and (max-width: 720px) {
  .search-form .price-range,
  .search-form .minimums,
  .search-form .year-built {
    display: block;
    width: auto; } }

#content .flexslider ul,
#content .flexslider li {
  margin: 0; }

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0; }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  text-align: center; }

.flex-pauseplay span {
  text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block; }

/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 0 0 2em;
  position: relative;
  zoom: 1; }

#carousel.flexslider {
  margin: 0 0 2em;
  position: relative;
  zoom: 1; }

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; }

.loading .flex-viewport {
  max-height: 300px; }

.flexslider .slides {
  zoom: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

#content #carousel li {
  margin-right: 5px;
  cursor: pointer;
  overflow: hidden; }

#content #carousel img {
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  transform: scale(1.15);
  -webkit-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out; }

#content #carousel img:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-filter: saturate(1.5);
  filter: saturate(1.5); }

/* Direction Nav */
.flex-direction-nav {
  *height: 0; }

.flex-direction-nav a {
  width: 30px;
  height: 30px;
  margin: -20px 0 0;
  display: block;
  background: url(../img/bg_direction_nav.png) no-repeat 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease; }

.flex-direction-nav .flex-next {
  background-position: 100% 0;
  right: -36px; }

.flex-direction-nav .flex-prev {
  left: -36px; }

.flexslider:hover .flex-next {
  opacity: 0.8;
  right: 5px; }

.flexslider:hover .flex-prev {
  opacity: 0.8;
  left: 5px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 1; }

.flex-direction-nav .flex-disabled {
  opacity: 0.3 !important;
  filter: alpha(opacity=30);
  cursor: default; }

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -1.5em;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background: rgba(255, 255, 255, 0.675); }

#content .flex-control-nav li {
  margin: 4px; }

.flex-control-paging li a {
  width: 1em;
  height: 1em;
  border: 1px solid #555;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  background: #666;
  -webkit-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.15);
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  border-radius: 1.125em;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); }

.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7); }

.flex-control-paging li a.flex-active {
  background: #000;
  cursor: default; }

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden; }

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0; }

.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer; }

.flex-control-thumbs img:hover {
  opacity: 1; }

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default; }

.flexslider .slides > li:first-child {
  display: list-item; }

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0; }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0; } }

@media screen and (max-width: 600px) {
  .flex-control-nav {
    display: none; } }
